<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="module" version="1.0.0">
	<name>Search Module</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>このモジュールは検索ボックスを表示します</description>
	<files>
		<filename module="mod_search">mod_search.php</filename>
	</files>
	<params>
		<param name="moduleclass_sfx" type="text" default=""
			label="モジュールクラス"
			description="モジュールのCSSクラス(table.moduletable)に適用される頭文字" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="cache" type="radio" default="0" label="キャッシュ"
			description="このモジュールのコンテンツをキャッシュするか">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="set_itemid" type="text" default="" label="アイテムID"
			description="検索リンクに設定するアイテムID" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="width" type="text" default="20" label="ボックス幅"
			description="検索テキストボックスのサイズ" />
		<param name="text" type="text" default="" label="テキスト"
			description="検索ボックスに表示されるテキスト。空欄にするとランゲージファイルの _SEARCH_BOX が使用されます" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="button" type="radio" default="" label="検索ボタン"
			description="検索ボタンを表示するか">
			<option value="">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="button_pos" type="list" default="right"
			label="ボタン位置" description="検索ボックスの何処にボタンを表示するか">
			<option value="right">右</option>
			<option value="left">左</option>
			<option value="top">Top</option>
			<option value="bottom">Bottom</option>
		</param>
		<param name="button_text" type="text" default="" label="ボタンテキスト"
			description="検索ボタンに表示するテキスト。空欄にするとランゲージファイルの _SEARCH_TITLE が使用されます。" />
	</params>
</mosinstall>
